Graphics.UI.Gtk.MenuComboToolbar.RadioMenuItem

# Detail

# Class Hierarchy

# Types

data RadioMenuItem
class RadioMenuItemClass o
castToRadioMenuItem
gTypeRadioMenuItem
toRadioMenuItem

# Constructors

radioMenuItemNew
radioMenuItemNewWithLabel
radioMenuItemNewWithMnemonic
radioMenuItemNewFromWidget
radioMenuItemNewWithLabelFromWidget
radioMenuItemNewWithMnemonicFromWidget

# Compatibilty aliases

radioMenuItemNewJoinGroup
radioMenuItemNewJoinGroupWithLabel
radioMenuItemNewJoinGroupWithMnemonic